Support » Plugin: Campaign Monitor Dashboard » Error on activating plugin.

  • ServeMark

    (@servemark)


    With Campaign Monitor Dashboard 1.1.5, got an error “The plugin does not have a valid header.” upon trying to activate on WP 3.91. (My Wp install is in a custom directory, but that’s not posed a problem with any other plugins.)

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Jake Bresnehan

    (@jakebresnehan)

    Hi Servemark,

    Thanks for reaching out and I’m sorry you had issues. I have tried to replicate your issue but with no luck yet….

    Is this still proving to an issue and does it still happen in 3.9.2?

    Keen to hear more and try and fix the issue.

    Please don’t hesitate to email me with any questions.

    Regards,
    Jake

    Thread Starter ServeMark

    (@servemark)

    Tried to install via web on a hosted WP 3.92 site and it worked and activated fine. Tried again on my local ready to go 3.92 prototype and it installed but failed to activate, giving same error.

    Hope that might provide a clue. Let me know if you want more info.

    Plugin Author Jake Bresnehan

    (@jakebresnehan)

    Thanks Servemark!

    I’ll dig into it and I’ll keep you posted.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error on activating plugin.’ is closed to new replies.